{
  "navigationBarTitleText": "我的拼团",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "my-group-cell":"../components/my-group-cell/my-group-cell",
    "yz_specs":"../components/yz_specsV2/yz_specs"
  }
}